Bug 613069 - EAP or SOA-P 5 when started without -c is defined with wrong config, and when started without -b is defined with wrong bind address
Summary: EAP or SOA-P 5 when started without -c is defined with wrong config, and when...
Status: CLOSED WORKSFORME
Alias: None
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
urgent
medium vote
Target Milestone: ---
: ---
Assignee: Filip Drabek
QA Contact: Corey Welton
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: jon-sprint12-bugs
TreeView+ depends on / blocked
 
Reported: 2010-07-09 15:59 UTC by Charles Crouch
Modified: 2015-02-01 23:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-15 14:08:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JOPR-419 None None None Never

Description Charles Crouch 2010-07-09 15:59:45 UTC
See https://jira.jboss.org/browse/JOPR-419 for details

Comment 1 Filip Drabek 2010-07-12 10:25:06 UTC
I have started EAP5.0 GA and EAP 5.1 without params and both were discovered with server name Default and bind address 127.0.0.1.

Comment 2 Filip Drabek 2010-07-12 13:21:25 UTC
Tested also on SOA-5 and I can not reproduce the bug.

Comment 3 Corey Welton 2010-07-15 14:08:14 UTC
QA Closing -- I am also not seeing this occur.  I start it with no params and it gets properly discovered as Default profile, bind 127.0.0.1


Note You need to log in before you can comment on or make changes to this bug.